Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Graphics/vtkRotationalExtrusionFilter.h File Reference

`#include "vtkPolyDataToPolyDataFilter.h"`

Include dependency graph for vtkRotationalExtrusionFilter.h:

Go to the source code of this file.

## Compounds

class | vtkRotationalExtrusionFilter
| sweep polygonal data creating "skirt" from free edges and lines, and lines from vertices More...